Package Details: nutstore-experimental 6.3.0-1

Git Clone URL: https://aur.archlinux.org/nutstore-experimental.git (read-only, click to copy)
Package Base: nutstore-experimental
Description: Nutstore experimental version.
Upstream URL: https://www.jianguoyun.com/
Licenses: custom
Conflicts: nutstore
Provides: nutstore
Submitter: bhoppi
Maintainer: bhoppi
Last Packager: bhoppi
Votes: 5
Popularity: 0.27
First Submitted: 2013-10-14 08:45 (UTC)
Last Updated: 2024-04-24 09:10 (UTC)

Latest Comments

iamjiex commented on 2024-05-13 06:43 (UTC)

Mate desktop下安装运行正常。

hsldymq commented on 2023-09-18 09:20 (UTC)

6.2.7版本出来了,求更新

AidanUnhappy commented on 2022-07-17 03:20 (UTC) (edited on 2022-07-17 03:20 (UTC) by AidanUnhappy)

0.7改为0.8失效了

请求更新

AidanUnhappy commented on 2022-07-16 11:55 (UTC) (edited on 2022-07-16 11:59 (UTC) by AidanUnhappy)

如果出现以下报错:

Traceback (most recent call last):
    File "/opt/nutstore/bin/nutstore-pydaemon.py", line 51, in <module>
      gi.require_version('notify', '0.7')
    File "/usr/lib/python3.10/site-packages/gi/__init__.py", line 129, in require_version
      raise ValueError('Namespace %s not available for version %s' %
ValueError: Namespace Notify not available for version 0.7

修改/opt/nutstore/bin/nutstore-pydaemon.py文件的51行,0.7改为0.8即可

ssnoodles commented on 2021-08-15 11:42 (UTC)

窗口太小,看不到输入框。可以用 sudo pacman -S gvfs libappindicator-gtk3